Loading...
Searching...
No Matches
Voms_x509_in_t Struct Reference

`#include <XrdVoms.hh>`

Collaboration diagram for Voms_x509_in_t:

## Public Member Functions

| STACK_OF (X509) *chain

## Public Attributes

X509 * | cert

## Detailed Description

Definition at line 39 of file XrdVoms.hh.

## Member Function Documentation

## STACK_OF()

Voms_x509_in_t::STACK_OF | ( | X509 |  | ) |

## Member Data Documentation

## cert

X509* Voms_x509_in_t::cert

Definition at line 40 of file XrdVoms.hh.

Referenced by XrdVomsHttp::GetSecData(), and XrdVomsFun::VOMSFun().

The documentation for this struct was generated from the following file:

- XrdVoms.hh